{
  "id": 3094571,
  "name": "John Maischaider et al., appellees, v. August Torpe and Louis Torpe, appellants",
  "name_abbreviation": "Maischaider v. Torpe",
  "decision_date": "1923-03-11",
  "docket_number": "Gen. No. 28,818",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 623,
    "ocr_confidence": 0.501,
    "sha256": "1c06613c40aa31f32a2429fa851efd85e5b3826332534d269a7b47623bf5edcc",
    "simhash": "1:9351d269729b56ca",
    "word_count": 96
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Maischaider et al., appellees, v. August Torpe and Louis Torpe, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "J. M. Camelon, for appellants. Timothy F. Mullen, for appellees."
    ],
    "corrections": "",
    "head_matter": "John Maischaider et al., appellees, v. August Torpe and Louis Torpe, appellants.\nGen. No. 28,818.\nBill for accounting against trusted agents in real estate transaction, alleging secret profit. Decree for complainants. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding.\nCertiorari denied by Supreme Court (making opinion final).\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 11, 1923.\nJ. M. Camelon, for appellants. Timothy F. Mullen, for appellees."
  },
  "file_name": "0640-01",
  "first_page_order": 668,
  "last_page_order": 668
}
